main {
  overflow-x: hidden;
}
@media (min-width: 668px) {
  main {
    padding-top: 112px;
  }
}

/* --------------------
  .header
-------------------- */
@media (min-width: 668px) {
  .header_top {
    position: relative;
    z-index: 20;
    transition: background-color .3s;
  }
  .sp_menu_active .header_top {
    background-color: transparent;
  }
  .header_nav {
    position: fixed;
    padding: 162px clamp(20px,calc(20px + calc(80 - 20) * (100vw - 668px) / 532),80px) 40px clamp(20px,calc(20px + calc(100 - 20) * (100vw - 668px) / 532),100px);
    width: 100%;
    max-width: 800px;
    overflow-y: scroll;
    right: 0;
    background-color: #FFFEF9;
    z-index: 10;
    top: 0;
    height: 100dvh;
    border-radius: clamp(0px,calc(0px + calc(126 - 0) * (100vw - 800px) / 400),126px) 0 0 clamp(0px,calc(0px + calc(126 - 0) * (100vw - 800px) / 400),126px);
    transform: translateX(100%);
    transition: transform .3s;
    display: block!important;
  }
  .header_nav::before {
    display: none;
  }
  .header_nav .inner {
    padding: 0;
  }
  header.sp_menu_active .header_contact {
    display: none;
  }
  header.sp_menu_active .header_nav {
    transform: translateX(0);
  }
  .header_nav_list
  .header_nav_list span {
    font-size: 16px;
  }
  .header_nav_list {
    font-size: 20px;
    font-weight: 600;
    height: auto;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: start;
    grid-template-columns: 50% 40%;
    gap: 0 20px;
  }
  .header_nav_list > li {
    display: block;
    height: auto;
    margin-bottom: 64px;
    text-align: left;
  }
  .header_nav_list > li > a {
    position: relative;
    display: block;
    padding-left: 32px;
  }
  .header_nav_list > li:hover a {
    color: #272A2D;
  }
  .header_nav_list > li > a:hover {
    color: #0081CC;
  }
  .header_nav_list > li > a::before {
    content: "";
    width: 24px;
    height: 26px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .header_nav_list > li.service > a::before {
    background-image: url("/asset/images/common/menu_icon01.svg")
  }
  .header_nav_list > li.campaign > a::before {
    background-image: url("/asset/images/common/menu_icon02.svg")
  }
  .header_nav_list > li.uniform > a::before {
    background-image: url("/asset/images/common/menu_icon03.svg")
  }
  .header_nav_list > li.cleaning > a::before {
    background-image: url("/asset/images/common/menu_icon04.svg")
  }
  .header_nav_list > li.original > a::before {
    background-image: url("/asset/images/common/menu_icon05.svg")
  }
  .header_nav_list > li.uniformnavi > a::before {
    background-image: url("/asset/images/common/menu_icon06.svg")
  }
  .header_nav_list > li.shop > a::before {
    background-image: url("/asset/images/common/menu_icon07.svg")
  }
  .header_nav_list > li.faq > a::before {
    background-image: url("/asset/images/common/menu_icon08.svg")
  }

  .header_nav_list li.original {
    grid-column: 1;
    grid-row: 3 / 6;
  }
  .header_nav_list li.uniformnavi {
    grid-column: 2;
    grid-row: 3;
    margin-bottom: 24px;
  }
  .header_nav_list li.shop {
    grid-column: 2;
    grid-row: 4;
    margin-bottom: 24px;
  }
  .header_nav_list > li.faq {
    grid-column: 2;
    grid-row: 5;
  }
  .header_nav_list > li a {
    height: auto;
  }
  .children_directory {
    width: auto;
    position: relative;
    bottom: 0;
    padding-top: 0;
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
    margin-top: 24px;
  }
  .children_directory dl {
    padding: 0;
    background-color: transparent;
    border: none;
  }
  .children_directory dt {
    display: none;
  }
  .children_directory ul {
    row-gap: 24px;
    font-size: 14px;
  }
  .uniform .children_directory dd {
    flex-flow: column;
    grid-row-gap: 24px;
  }
  .uniform .children_directory ul {
    flex-flow: row;
    flex-wrap: wrap;
  }
  .uniform .header_sub_category {
    width: 100%;
  }
  .uniform .children_directory li {
    width: 50%;
  }
  .sp_menu_btn {
    display: block;
    position: relative;
    background-color: #DEBD76;
    width: clamp(50px,calc(50px + calc(80 - 50) * (100vw - 668px) / 432),80px);
    height: clamp(50px,calc(50px + calc(80 - 50) * (100vw - 668px) / 432),80px);
    cursor: pointer;
    border-radius: clamp(18px,calc(18px + calc(32 - 18) * (100vw - 668px) / 432),32px);
  }
  .sp_menu_btn span {
    position: absolute;
    left: 50%;
    width: clamp(25px,calc(25px + calc(34 - 25) * (100vw - 668px) / 432),34px);
    height: 3px;
    background-color: #fff;
    border-radius: 10px;
    transform: translateX(-50%);
    transition: .3s;
  }
  .sp_menu_btn span:nth-of-type(1) {
    top: clamp(15px,calc(15px + calc(28 - 15) * (100vw - 668px) / 432),28px);
  }
  .sp_menu_btn span:nth-of-type(2) {
    top: 50%;
    transform: translate(-50%,-50%);
  }
  .sp_menu_btn span:nth-of-type(3) {
    bottom: clamp(15px,calc(15px + calc(28 - 15) * (100vw - 668px) / 432),28px);
  }
  .sp_menu_btn.active span:nth-of-type(1) {
    transform: translateX(-50%) rotate(-40deg);
    top: calc(50% - 1.5px)
  }
  .sp_menu_btn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .sp_menu_btn.active span:nth-of-type(3) {
    transform: translateX(-50%) rotate(40deg);
    bottom: calc(50% - 1.5px)
  }
  .sp_menu_bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 95px;
    column-gap: 10%;
  }
  .sp_menu_bottom ul {
    font-size: 14px;
    font-weight: 400;
    width: 50%;
  }
  .sp_menu_bottom li:not(:last-child) {
    margin-bottom: 16px;
  }
  .sp_menu_bottom li a {
    transition: color .3s;
  }
  .sp_menu_bottom li a:hover {
    color: #0081CC;
  }
  .contact_btn_sp.bottom {
    display: block;
  }
  .contact_btn_sp {
    background-color: #00C0E8;
    color: #fff;
    transition: .3s;
    text-align: center;
    border-radius: 100px;
    padding: 18px;
    font-size: 18px;
    font-weight: 700;
    width: 40%;
    position: relative;
  }
  .contact_btn_sp:hover {
    background-color: #3BCFEE;
  }
  .contact_btn_sp::after {
    content: '';
    width: 9px;
    height: 9px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    right: 30px;
    top: 50%;
  }
  .sp_menu_copyright {
    display: block;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
  }
  .sp_menu_bg {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgb(255 254 249 / 50%);
    width: 100%;
    height: 100%;
    backdrop-filter: blur(5px);
    z-index: 1;
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
  }
  .sp_menu_active .sp_menu_bg {
    opacity: 1;
    visibility: visible;
  }
}


/* --------------------
  .pankuzu
-------------------- */
.pankuzu {
  position: absolute;
  top: 16px;
  z-index: 1;
  width: 100%;
}

@media (max-width : 667px) {
  .pankuzu {
    top: 8px;
  }
}

/* --------------------
  .kv
-------------------- */
.kv {
  position: relative;
  max-width: 1920px;
  height: clamp(370px, 370px + (970 - 370) * (100vw - 668px) / 1252, 970px);
  margin: 0 auto;
  overflow: hidden;
}

.kv::after {
  position: absolute;
  right: clamp(125px, 125px + (357 - 125) * (100vw - 668px) / 1252, 357px);
  bottom: clamp(-50px, -1px + (-50 - -1) * (100vw - 668px) / 1252, -1px);
  z-index: 1;
  width: clamp(80px, 80px + (160 - 80) * (100vw - 668px) / 1252, 160px);
  height: clamp(80px, 80px + (230 - 80) * (100vw - 668px) / 1252, 230px);
  content: "";
  background-image: url("/asset/images/common/decoration_flag.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

.kv .kv_wrapper {
  position: absolute;
  top: -25px;
  left: 50%;
  border-bottom-right-radius: 1450px 520px;
  border-bottom-left-radius: 1450px 520px;
  transform: translateX(-50%);
}

.kv .kv_label {
  position: relative;
  top: clamp(50px, 50px + (73 - 50) * (100vw - 668px) / 1252, 73px);
  left: clamp(30px, 30px + (205 - 30) * (100vw - 668px) / 1252, 205px);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: auto;
  padding: clamp(6px, 6px + (22 - 6) * (100vw - 668px) / 1252, 22px) clamp(8px, 8px + (20 - 8) * (100vw - 668px) / 1252, 20px) clamp(6px, 6px + (22 - 6) * (100vw - 668px) / 1252, 22px) clamp(24px, 24px + (60 - 24) * (100vw - 668px) / 1252, 60px);
  font-size: clamp(12px, 12px + (24 - 12) * (100vw - 668px) / 1252, 24px);
  font-weight: 900;
  line-height: 1;
  color: #fff;
  background: #e60044;
  border: 3px solid #fff;
  border-radius: 30px;
}

.kv .kv_label::before {
  position: absolute;
  top: clamp(-20px, -16px + (-20 - -16) * (100vw - 668px) / 1252, -16px);
  left: clamp(-14px, -8px + (-14 - -8) * (100vw - 668px) / 1252, -8px);
  width: clamp(40px, 40px + (73 - 40) * (100vw - 668px) / 1252, 73px);
  height: clamp(40px, 40px + (73 - 40) * (100vw - 668px) / 1252, 73px);
  content: "";
  background-image: url("/asset/images/common/decoration_flag.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width : 667px) {
  .kv {
    height: 600px;
  }

  .kv::after {
    right: 18px;
    bottom: -32px;
    z-index: 1;
    width: 90px;
    height: 123px;
  }

  .kv .kv_wrapper {
    top: -25px;
    left: 50%;
    width: clamp(530px, 530px + (670 - 530) * (100vw - 375px) / 292, 670px);
    height: 580px;
    border-bottom-right-radius: 260px 170px;
    border-bottom-left-radius: 260px 170px;
  }

  .kv .kv_label {
    top: 533px;
    bottom: 0;
    left: 23px;
    height: 47px;
    padding: 0 13px 0 40px;
    font-size: 14px;
    border: 2px solid #fff;
    border-radius: 20px;
  }

  .kv .kv_label::before {
    top: -12px;
    left: -7px;
    width: 46px;
    height: 46px;
  }
}

/* --------------------
  .flow
-------------------- */
.flow {
  padding: 80px 0 146px;
  background-color: #f2f0e7;
  border-top-left-radius: 110px;
  border-top-right-radius: 110px;
}

.flow .inner:has(.swiper) {
  max-width: 1348px;
}

.flow .flow_title {
  display: flex;
  flex-flow: column;
  gap: 22px;
  padding-bottom: 88px;
  font-size: 44px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}

.flow .flow_title .flow_title_en {
  font-family: lexend;
  font-size: 24px;
  font-weight: 500;
  line-height: 1;
  color: #12b3b9;
  text-align: center;
}

.flow .flow_list .swiper-slide {
  padding-top: 30px;
}

.flow .flow_list .swiper-slide .flow_list_item {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: auto;
  aspect-ratio: 564/524;
  padding: clamp(20px, 20px + (64 - 20) * (100vw - 668px) / 680, 64px);
  background-color: #fff;
  border-radius: clamp(40px, 40px + (100 - 40) * (100vw - 668px) / 680, 100px);
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_no {
  position: absolute;
  top: clamp(1px, 15px + (1 - 15) * (100vw - 668px) / 680, 15px);
  left: clamp(30px, 30px + (80 - 30) * (100vw - 668px) / 680, 80px);
  z-index: 1;
  font-family: "42dotsans";
  font-size: clamp(28px, 28px + (56 - 28) * (100vw - 668px) / 680, 56px);
  font-weight: 500;
  line-height: 1;
  color: #12b3b9;
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_text {
  font-size: clamp(12px, 12px + (24 - 12) * (100vw - 668px) / 680, 24px);
  font-weight: 500;
  line-height: 1.5;
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_img {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  height: auto;
  aspect-ratio: 436/256;
  overflow: hidden;
  border: 0.78px solid #d9d9d9;
  border-width: 0.78px;
  border-radius: clamp(12px, 12px + (38.93 - 12) * (100vw - 668px) / 680, 38.93px);
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_img img {
  max-inline-size: 200%;
  width: 100%;
  max-block-size: 200%;
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_img.flow_list_img_01 img {
  width: clamp(230px, 230px + (464 - 230) * (100vw - 668px) / 680, 464px);
  transform: translate(0, clamp(-27px, -14px + (-27 - -14) * (100vw - 668px) / 680, -14px));
}

.flow .flow_list .swiper-slide .flow_list_item .flow_list_img.flow_list_img_03 img {
  width: clamp(230px, 230px + (464 - 230) * (100vw - 668px) / 680, 464px);
  transform: translate(0, clamp(-118px, -60px + (-118 - -60) * (100vw - 668px) / 680, -60px));
}

@media (max-width : 667px) {
  .flow {
    padding: 80px 0 91px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
  }

  .flow .inner:has(.swiper) {
    max-width: 1348px;
  }

  .flow .flow_title {
    gap: 15px;
    padding-bottom: 34px;
    font-size: 24px;
  }

  .flow .flow_title .flow_title_en {
    font-size: 14px;
  }

  .flow .flow_list .swiper-slide {
    padding-top: 20px;
  }

  .flow .flow_list .swiper-slide .flow_list_item {
    width: 100%;
    height: clamp(376px, 376px + (520 - 376) * (100vw - 375px) / 292, 520px);
    aspect-ratio: auto;
    padding: 65px 24px 32px;
    border-radius: 70px;
  }

  .flow .flow_list .swiper-slide .flow_list_item .flow_list_no {
    top: -7px;
    left: 39px;
    font-size: 56px;
  }

  .flow .flow_list .swiper-slide .flow_list_item .flow_list_text {
    font-size: 14px;
  }

  .flow .flow_list .swiper-slide .flow_list_item .flow_list_img {
    width: 100%;
    height: auto;
    aspect-ratio: 247/201;
    border-radius: 30px;
  }

  .flow .flow_list .swiper-slide .flow_list_item .flow_list_img img {
    max-inline-size: 200%;
    width: 100%;
    max-block-size: 200%;
    height: 100%;
    border-radius: 30px;
  }

  .flow .flow_list .swiper-slide .flow_list_item .flow_list_img.flow_list_img_01 img {
    width: clamp(265px, 265px + (442 - 265) * (100vw - 375px) / 292, 442px);
    height: auto;
    transform: translate(-1px, -18px);
  }

  .flow .flow_list .swiper-slide .flow_list_item .flow_list_img.flow_list_img_03 img {
    width: clamp(265px, 265px + (442 - 265) * (100vw - 375px) / 292, 442px);
    height: auto;
    transform: translate(-1px, -18px);
  }

  .flow .flow_list .swiper-slide .flow_list_item .flow_list_img.flow_list_img_04 img {
    width: clamp(310px, 310px + (510 - 310) * (100vw - 375px) / 292, 510px);
    height: auto;
    transform: translate(-20px, 0);
  }
}

/* --------------------
  .swiper
-------------------- */
.swiper {
  padding: 0 24px !important;
  overflow: visible !important;
}

.swiper .swiper-button-prev,
.swiper .swiper-button-next {
  width: 40px;
  height: 40px;
  margin-top: -80px;
  color: transparent;
}

.swiper .swiper-button-prev svg,
.swiper .swiper-button-next svg {
  display: none;
}

.swiper .swiper-button-prev::after,
.swiper .swiper-button-next::after {
  width: 40px;
  height: 40px;
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
}

.swiper .swiper-button-prev {
  transform: translate(0, 34px);
}

.swiper .swiper-button-prev::after {
  background-image: url("/asset/images/campaign/common/arrow_left.svg");
  border-radius: 1000px;
}

.swiper .swiper-button-next {
  transform: translate(0, 34px);
}

.swiper .swiper-button-next::after {
  background-image: url("/asset/images/campaign/common/arrow_right.svg");
  border-radius: 1000px;
}

.swiper .swiper-pagination {
  position: relative;
  margin-top: 60px;
}

.swiper .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  margin: 0 10px !important;
  background-color: #d9d9d9;
  opacity: 1;
}

.swiper .swiper-pagination-bullet-active {
  background-color: #12b3b9;
}

@media (max-width : 667px) {
  .swiper {
    max-width: 500px;
    padding: 0 20px !important;
  }

  .swiper .swiper-slide img {
    margin-bottom: 18px;
    border-radius: 70px;
  }

  .swiper .swiper-slide p {
    font-size: 16px;
  }

  .swiper .swiper-button-prev {
    transform: translate(-3px, 59px);
  }

  .swiper .swiper-button-next {
    transform: translate(3px, 59px);
  }

  .swiper .swiper-button-prev,
  .swiper .swiper-button-next {
    margin-top: -70px;
  }

  .swiper .swiper-pagination {
    margin-top: 30px;
  }

  .swiper .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    margin: 0 7px !important;
  }
}

/* --------------------
  .campaign_cta
-------------------- */
.campaign_cta {
  display: flex;
  justify-content: space-between;
  height: clamp(330px, 330px + 102 * (100vw - 668px) / 932, 432px);
  margin: 0 auto;
  background: #00c0e8;
}

.campaign_cta::before {
  position: absolute;
  left: 0;
  width: 400px;
  background-position: clamp(-150px, -150px + 90 * (100vw - 668px) / 932, -60px) center;
}

.campaign_cta::after {
  position: absolute;
  right: 0;
  width: 340px;
  background-position: clamp(1px, 150px + -149 * (100vw - 668px) / 932, 150px) center;
}

.campaign_cta::before,
.campaign_cta::after {
  height: clamp(330px, 330px + 102 * (100vw - 668px) / 932, 432px);
  content: "";
  background-image: url("/asset/images/campaign/cleaning/campaign_cta_bg.svg");
  background-repeat: no-repeat;
  background-size: 394px clamp(330px, 330px + 102 * (100vw - 668px) / 932, 432px);
}

.campaign_cta .campaign_cta_wrapper {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: clamp(50px, 50px + 30 * (100vw - 668px) / 932, 80px) 0 clamp(50px, 50px + 38 * (100vw - 668px) / 932, 88px);
  margin: 0 auto;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch {
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: 600;
  line-height: 2;
  color: #fff;
  text-align: center;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before {
  transform: rotate(65.07deg);
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
  transform: rotate(114.93deg);
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_catch::before,
.campaign_cta .campaign_cta_wrapper .campaign_cta_catch::after {
  width: 106px;
  height: 3px;
  content: "";
  background-color: #ffed4c;
  border-radius: 100px;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_btn {
  position: relative;
  display: flex;
  gap: clamp(45px, 45px + 20 * (100vw - 668px) / 932, 65px);
  align-items: center;
  justify-content: center;
  width: 100%;
  min-width: 380px;
  max-width: clamp(573px, 573px + 240 * (100vw - 668px) / 932, 813px);
  padding: clamp(28px, 28px + 12 * (100vw - 668px) / 932, 40px) 36px;
  margin: 0 auto;
  font-size: clamp(24px, 24px + 12 * (100vw - 668px) / 932, 36px);
  font-weight: 700;
  line-height: 1.4;
  color: #0081cc;
  text-align: center;
  background: #ffed4c;
  border-radius: 100px;
  transition: 0.3s;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_btn:hover {
  background: #fff494;
}

.campaign_cta .campaign_cta_wrapper .campaign_cta_btn::after {
  position: absolute;
  right: 42px;
  width: 20px;
  height: 32px;
  content: "";
  background-image: url("/asset/images/campaign/common/arrow_right_blue.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

@media (max-width : 667px) {
  .campaign_cta .campaign_cta_wrapper .campaign_cta_btn::after {
    right: 40px;
    height: 20px;
  }
}
